Subject: Re: bug#39956: 26.2; improve display of information of M-x list-timers

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Oct 2020 11:05:58 +0100

ndame <[email-masked]> writes:

> One more thing: it's strange that a buffer displaying timers is so static.
>
> I can keep pressing g manually to see the timers working, but it could
> be much better if emacs updated the timer display automatically every
> second or so when the buffer is visible.

It would lead to a lot of jumping around, which would make the buffer
hard to work with (when trying to cancel a timer, for instance).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no